* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.2;
    }
    100% {
        opacity: 1;
    }
}

body {
    margin: 0;
    padding: 0;
    background: #111;
    color: white;
    font-family: Arial;
}

.container {
    padding: 20px;
}

.introduction {
    max-width: 100%;
    margin: 80px auto 0;
    text-align: center;
    padding: 0 20px;
}

.introduction h1 {
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 16px;
    letter-spacing: 2px;
}

.introduction p {
    font-size: 1.8rem;
    line-height: 1.8;
    color: #666;
}

/* NEXT EVENT 영역 */
.next-event {
    max-width: 1200px;
    margin: 100px auto 0;
    padding: 0 20px;
    margin-top: 100px;
    margin-bottom: 100px;
}

.next-event h2 {
    text-align: center;
    margin-bottom: 40px;
    font-size: 1.5rem;
    font-weight: 700;
    font-size: 35px;
    color:  #c9a227;
}

@media (max-width: 1100px) {

    .introduction {
        padding: 3rem 1.2rem;
    }

    .introduction h1 {
        font-size: 1.7rem;
    }

    .introduction p {
        font-size: 1rem;
    }
}

